| gvSIG desktop 1 - gvSIG bugs #865

Turkisk properties to upload to gvSIG 1.12 (2012-07-10)
07/10/2012 09:59 AM - Mario Carrera

Status: Fixed % Done: 100%
Priority: Normal

Assignee: Francisco Puga

Category:

Target version:

Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:

gvSIG build: Add-on build:

Operative System: Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No

Description

Hi,

| attach Turkish properties file, provided by Yalgin Yilmaz, to add in gvSIG 1.12.

Best regards,
Mario

History

#1 - 07/12/2012 08:28 PM - Francisco Puga
- Status changed from New to Fixed

- % Done changed from 0 to 100

Applied in changeset r38558.

#2 - 02/20/2014 10:21 AM - Alvaro Anguix

- Project changed from Application: gvSIG desktop to | gvSIG desktop 1

- Target version deleted (1.12.0-final)

Files

text_tr.properties
